.u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-image-1 {
  width: 860px;
  height: 386px;
  margin: 90px 30px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 240px;
  margin: -46px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 4.5rem;
  margin: 0 637px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 8px;
  font-size: 1.25rem;
  margin: 20px 776px 0 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 185px;
  min-width: 121px;
  animation-duration: 1000ms;
  margin: 25px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 40px;
  width: 40px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 783px;
    height: 351px;
    margin-top: 87px;
    margin-right: 8px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 441px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 580px;
  }

  .u-section-1 .u-social-icons-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 323px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    position: relative;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 224px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 242px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 9px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 48px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-1 {
    height: 152px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 319px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 511px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 110px 0;
}

.u-section-2 .u-image-1 {
  min-height: 319px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 319px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 7px;
  margin: 0 60px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 55px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    background-position: 78.22% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 49px;
  }

  .u-section-2 .u-icon-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    background-position: 78.69% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-right: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 18px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 114px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  font-weight: 700;
  margin: 10px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 137px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 137px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 244px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  display: block;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 3px;
  margin: 30px 0 10px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 244px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 244px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 244px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-7 {
  width: 203px;
  letter-spacing: 3px;
  background-image: none;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 0 auto 60px 0;
}

.u-section-3 .u-layout-cell-8 {
  background-image: none;
  min-height: 284px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  display: block;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 3px;
  margin: 30px 0 10px;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 284px;
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-9 {
  width: 203px;
  letter-spacing: 3px;
  background-image: none;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 284px;
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-10 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-11 {
  min-height: 284px;
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-icon-8 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-11 {
  width: 203px;
  letter-spacing: 3px;
  background-image: none;
  margin: 30px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-5 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-6 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-7 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-9 {
    margin-bottom: 0;
    width: 163px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-10 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-11 {
    width: 167px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-5 {
    width: 128px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-6 {
    width: 128px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-7 {
    width: 128px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-10 {
    width: 128px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-5 {
    width: 120px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-6 {
    width: 120px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-7 {
    width: 122px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-10 {
    width: 120px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-11 {
    width: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-5 {
    width: 101px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-6 {
    width: 101px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-7 {
    width: 121px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-10 {
    width: 101px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1426px;
}

.u-section-4 .u-group-1 {
  width: 1026px;
  min-height: 175px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  font-weight: 700;
  margin: 18px 20px 0 0;
}

.u-section-4 .u-image-1 {
  width: 200px;
  height: 40px;
  margin: 15px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 39px;
  width: 39px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 23px auto 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 383px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  min-height: 383px;
  background-position: 50% 57.01%;
}

.u-section-4 .u-image-4 {
  min-height: 383px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-5 {
  min-height: 383px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-image-6 {
  min-height: 383px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-7 {
  min-height: 383px;
  background-position: 50% 20.34%;
}

.u-section-4 .u-image-8 {
  min-height: 383px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-4 .u-icon-2 {
  height: 39px;
  width: 39px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-4 .u-group-1 {
    width: 846px;
    position: relative;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-4 .u-icon-1 {
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    min-height: 316px;
  }

  .u-section-4 .u-image-3 {
    min-height: 316px;
  }

  .u-section-4 .u-image-4 {
    min-height: 316px;
  }

  .u-section-4 .u-image-5 {
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-image-6 {
    min-height: 316px;
  }

  .u-section-4 .u-image-7 {
    min-height: 316px;
  }

  .u-section-4 .u-image-8 {
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-4 .u-group-1 {
    width: 648px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    min-height: 243px;
  }

  .u-section-4 .u-image-3 {
    min-height: 243px;
  }

  .u-section-4 .u-image-4 {
    min-height: 243px;
  }

  .u-section-4 .u-image-5 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-image-6 {
    min-height: 243px;
  }

  .u-section-4 .u-image-7 {
    min-height: 243px;
  }

  .u-section-4 .u-image-8 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-image-2 {
    min-height: 550px;
  }

  .u-section-4 .u-image-3 {
    min-height: 340px;
  }

  .u-section-4 .u-image-4 {
    min-height: 340px;
  }

  .u-section-4 .u-image-5 {
    min-height: 550px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-image-6 {
    min-height: 550px;
  }

  .u-section-4 .u-image-7 {
    min-height: 340px;
  }

  .u-section-4 .u-image-8 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-image-2 {
    min-height: 340px;
  }

  .u-section-4 .u-image-3 {
    background-position: 85.88% 57.01%;
  }

  .u-section-4 .u-image-5 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-image-6 {
    min-height: 340px;
  }

  .u-section-4 .u-image-7 {
    background-position: 5.88% 20.34%;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 18px;
    padding-right: 18px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 472px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 13px auto 65px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 414px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  letter-spacing: 7px;
  margin: 0 10px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 18px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 0 0;
  padding: 8px 27px 8px 26px;
}

.u-section-5 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.5em;
}

.u-section-5 .u-text-3 {
  margin: 20px 18px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 46px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 378px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 414px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: 562px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: 562px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: 562px;
    margin-right: 255px;
  }

  .u-section-5 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    width: 426px;
  }

  .u-section-5 .u-text-4 {
    width: 426px;
  }

  .u-section-5 .u-text-5 {
    width: 426px;
    margin-right: 119px;
  }

  .u-section-5 .u-image-1 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-5 .u-image-1 {
    min-height: 511px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-3 {
    width: 330px;
  }

  .u-section-5 .u-text-4 {
    width: 330px;
  }

  .u-section-5 .u-text-5 {
    width: 330px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 322px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 447px;
}

.u-section-6 .u-group-1 {
  width: 739px;
  min-height: 114px;
  margin: 10px 401px 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 7px;
  margin: 0 20px 0 0;
}

.u-section-6 .u-icon-1 {
  height: 39px;
  width: 39px;
  margin: 15px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 30px auto 40px 0;
}

.u-section-6 .u-image-1 {
  min-height: 263px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  min-height: 263px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  min-height: 263px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  min-height: 263px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-6 .u-group-1 {
    width: 609px;
    position: relative;
    margin-right: 201px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-1 {
    position: relative;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 217px;
  }

  .u-section-6 .u-image-2 {
    min-height: 217px;
  }

  .u-section-6 .u-image-3 {
    min-height: 217px;
  }

  .u-section-6 .u-image-4 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 467px;
    margin-right: 111px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-6 .u-image-1 {
    min-height: 332px;
  }

  .u-section-6 .u-image-2 {
    min-height: 332px;
  }

  .u-section-6 .u-image-3 {
    min-height: 332px;
  }

  .u-section-6 .u-image-4 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 438px;
    margin-right: 73px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-6 .u-image-1 {
    min-height: 498px;
  }

  .u-section-6 .u-image-2 {
    min-height: 498px;
  }

  .u-section-6 .u-image-3 {
    min-height: 498px;
  }

  .u-section-6 .u-image-4 {
    min-height: 498px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-6 .u-image-1 {
    min-height: 314px;
  }

  .u-section-6 .u-image-2 {
    min-height: 314px;
  }

  .u-section-6 .u-image-3 {
    min-height: 314px;
  }

  .u-section-6 .u-image-4 {
    min-height: 314px;
  }
}